@charset "UTF-8";
/* CSS Document */

.black, .black h2, .black h3, .black span, .black h6, .black a, .black .coll-sale-price {
	color: #000 !important;
}

.royce, .royce h2, .royce h3, .royce span, .royce h6, .royce a, .royce .coll-sale-price {
	color: #705231 !important;
}

.fashion, .fashion h2, .fashion h3, .fashion span, .fashion h6, /* [disabled].fashion a,*/ .fashion .coll-sale-price {
	color: #5d2d51 !important; 
}

#page-content.fashion #content-with-sidemenu #stock-details #stock-tabs #tabContainer #tabscontent .tab-inner-content {
	background-color: #5d2d51 !important;
}

.everyday, .everyday h2, .everyday h3, .everyday span, .everyday h6, .everyday .coll-sale-price {
	color: #f39301 !important;
}

#page-content.everyday #content-with-sidemenu #stock-details #stock-tabs #tabContainer #tabscontent .tab-inner-content  {
	/*background-color: #f39301 !important;*/
}

.nursing, .nursing h2, .nursing h3, .nursing span, .nursing h6, .nursing .coll-sale-price {
	color: #02aebb !important;
}

#page-content.nursing #content-with-sidemenu #stock-details #stock-tabs #tabContainer #tabscontent .tab-inner-content {
	background-color: #02AEBB !important;
}


.caress, .caress h2, .caress h3, .caress h4, .caress span, .caress h6, .caress .coll-sale-price, .caress .product-full-price a {
	color: #564697 !important;
}

#page-content.caress #content-with-sidemenu #stock-details #stock-tabs #tabContainer #tabscontent .tab-inner-content {
	background-color: #564697 !important;
}

.sport, .sport h2, .sport h3, .sport span, .sport h6, .sport .coll-sale-price, .sport .product-full-price a {
	color: #e90279 !important;
}

#page-content.sport #content-with-sidemenu #stock-details #stock-tabs #tabContainer #tabscontent .tab-inner-content {
	background-color: #e90279 !important;
}

.missy, .missy h2, .missy h3, .missy span, .missy h6, .missy .coll-sale-price, .missy .product-full-price a {
	color: #ba090e !important;
}

#page-content.missy #content-with-sidemenu #stock-details #stock-tabs #tabContainer #tabscontent .tab-inner-content {
	background-color: #ba090e !important;
}

.petite, .petite h2, .petite h3, .petite span, .petite h6, .petite .coll-sale-price, .petite .product-full-price a {
	color: #90c03c !important;
}
#page-content.sale #content-with-sidemenu #stock-details #stock-tabs #tabContainer #tabscontent .tab-inner-content {
	background-color: #a8927e !important;
}

.sale, .sale h2, .sale h3, .sale span, .sale h6, .sale .coll-sale-price, .sale .product-full-price a {
	color: #a8927e !important;
}


/* MAIN BUTTON STYLING STARTS - */

.radiobutton {
	margin-top: 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 11px;
	float: left;
	color: #FFF !important;
	text-align: center;
	width: 50px;
	padding-top: 2px;
	padding-bottom: 3px;
	background-color: #CCC;
	font-style: normal !important;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-color: #564697 !important;
	margin-right: 5px;
}


.unselected {
	background-color: #c2b2e3 !important;
}


.Button1 {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	display: inline-block;
	color: #FFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 12px;
	padding: 4px 25px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 30px;
}

.Button1:active {
	position: relative;
	top: 1px;
}
.Button2{
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	display: inline-block;
	color: #A8927E;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	font-size: 12px;
	padding: 4px 23px;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #A8927E;
}
.Button2:hover{
	background-color: #CCCCCC;
	color: #705231;
}
.Button2:active {
	position: relative;
	top: 1px;
}
.Button3{
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	display: inline-block;
	color: #A8927E;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	font-size: 12px;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #A8927E;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
}

.Button3:hover{
	background-color: #CCCCCC;
	color: #705231;
}
.Button3:active {
	position: relative;
	top: 1px;
}
.Button4 {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	display: inline-block;
	color: #FFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 12px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.Button4:active {
	position: relative;
	top: 1px;
}

.Button5 {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	color: #FFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 10px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-right: 5px;
}
.Button5:active {
	position: relative;
	top: 1px;
}

.Buttonpostcodesearch {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	display: inline-block;
	color: #FFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 12px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 30px;
	width: 100px;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
}

.Buttonspaceright {
	margin-top: 10px;
	margin-bottom: 10px;
	float: right;
}
.Buttonspaceleft {
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	clear: right;
}
.Buttonspaceleft2 {
	margin-top: 3px;
	margin-bottom: 3px;
	float: left;
	clear: right;
	margin-right: 5px;
}
.Buttonpaddingright {
	padding-right: 10px;
}
.Buttonstockist {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-left: 20px;
}

/*.addtobasket {
	margin-left: 25px;
	margin-top: 10px;
}*/

.Buttonspaceright3 {
	margin-top: 5px;
	margin-bottom: 5px;
	float: right;
}





/* MAIN BUTTON STYLING ENDS - */


/* MAIN BUTTON COLOURS STARTS - */

.CaressB {
	background-color: #564697;
}

.CaressB:hover {
	background-color:#756da9;
	color:#FFF;
}

.RoyceB {
	background-color: #705231;
}

.RoyceB:hover {
	background-color: #9b866f;
	color: #FFF;
}
.WhiteB {
	background-color: #a8927e;
}
.WhiteB:hover {
	background-color: #b9a898;
	color: #FFF;
}

.SaleB {
	background-color: #a8927e;
}

.SaleB:hover {
	background-color:#b9a898;
	color:#FFF;
}

.FashionB {
	background-color: #5d2d51;
}

.FashionB:hover {
	background-color:#7d5774;
	color:#FFF;
}

.EverydayB {
	background-color: #f39301;
}

.EverydayB:hover {
	background-color:#c09e69;
	color:#FFF;
}

.NursingB {
	background-color: #02aebb;
}

.NursingB:hover {
	background-color:#027f89;
	color:#FFF;
}

.SportB {
	background-color: #e90279;
}

.SportB:hover {
	background-color:#ba6792;
	color:#FFF;
}

.MissyB {
	background-color: #ba090e;
}

.MissyB:hover {
	background-color:#a16163;
	color:#FFF;
}

.PetiteB {
	background-color: #90c03c;
}

.PetiteB:hover {
	background-color:#9eb080;
	color:#FFF;
}

#stock-pocket-required input.FashionB.selected {
background-color: #7d5774;
}
 
#stock-pocket-required input.EverydayB.selected {
background-color: #c09e69;
}
 
#stock-pocket-required input.NursingB.selected {
background-color: #027f89;
}
 
#stock-pocket-required input.CaressB.selected {
background-color: #756da9;
}
 
#stock-pocket-required input.SportB.selected {
background-color: #ba6792;
}
 
#stock-pocket-required input.MissyB.selected {
background-color: #a16163;
}
 
#stock-pocket-required input.SaleB.selected {
background-color: #b9a898;
}
 
#stock-pocket-required input.RoyceB.selected {
background-color: #9b866f;
}

